<?php
/**
 * The template to display default site footer
 *
 * @package TOOTH FAIRY
 * @since TOOTH FAIRY 1.0.10
 */

?>
<footer class="footer_wrap footer_default
<?php
$tooth_fairy_footer_scheme = tooth_fairy_get_theme_option( 'footer_scheme' );
if ( ! empty( $tooth_fairy_footer_scheme ) && ! tooth_fairy_is_inherit( $tooth_fairy_footer_scheme  ) ) {
	echo ' scheme_' . esc_attr( $tooth_fairy_footer_scheme );
}
?>
				">
	<?php

	// Footer widgets area
	get_template_part( apply_filters( 'tooth_fairy_filter_get_template_part', 'templates/footer-widgets' ) );

	// Logo
	get_template_part( apply_filters( 'tooth_fairy_filter_get_template_part', 'templates/footer-logo' ) );

	// Socials
	get_template_part( apply_filters( 'tooth_fairy_filter_get_template_part', 'templates/footer-socials' ) );

	// Copyright area
	get_template_part( apply_filters( 'tooth_fairy_filter_get_template_part', 'templates/footer-copyright' ) );

	?>
</footer><!-- /.footer_wrap -->
